org.eclnt.jsfserver.elements.componentnodes

## Class CLIPBOARDSETNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.CLIPBOARDSETNode

- All Implemented Interfaces:
    java.io.Serializable

      public class CLIPBOARDSETNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CLIPBOARDSETNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `CLIPBOARDSETNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `CLIPBOARDSETNode` | `bindComment(IDynamicContentBindingObject value)`
    `CLIPBOARDSETNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `CLIPBOARDSETNode` | `bindDataflavor(IDynamicContentBindingObject value)`
    `CLIPBOARDSETNode` | `bindRendered(IDynamicContentBindingObject value)`
    `CLIPBOARDSETNode` | `bindTrigger(IDynamicContentBindingObject value)`
    `CLIPBOARDSETNode` | `bindValue(IDynamicContentBindingObject value)`
    `CLIPBOARDSETNode` | `setAdapterbinding(java.lang.String value)`
    `CLIPBOARDSETNode` | `setComment(java.lang.String value)`
    `CLIPBOARDSETNode` | `setConfiginfo(java.lang.String value)`
    `CLIPBOARDSETNode` | `setDataflavor(java.lang.String value)`
    `CLIPBOARDSETNode` | `setId(java.lang.String value)`
    `CLIPBOARDSETNode` | `setRendered(boolean value)`
    `CLIPBOARDSETNode` | `setRendered(java.lang.String value)`
    `CLIPBOARDSETNode` | `setTrigger(java.lang.String value)`
    `CLIPBOARDSETNode` | `setValue(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### CLIPBOARDSETNode

          public CLIPBOARDSETNode()

  - ### Method Detail

    - #### setId

          public CLIPBOARDSETNode setId(java.lang.String value)

    - #### setAdapterbinding

          public CLIPBOARDSETNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public CLIPBOARDSETNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setComment

          public CLIPBOARDSETNode setComment(java.lang.String value)

    - #### bindComment

          public CLIPBOARDSETNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public CLIPBOARDSETNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public CLIPBOARDSETNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDataflavor

          public CLIPBOARDSETNode setDataflavor(java.lang.String value)

    - #### bindDataflavor

          public CLIPBOARDSETNode bindDataflavor(IDynamicContentBindingObject value)

    - #### setRendered

          public CLIPBOARDSETNode setRendered(java.lang.String value)

    - #### bindRendered

          public CLIPBOARDSETNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public CLIPBOARDSETNode setRendered(boolean value)

    - #### setTrigger

          public CLIPBOARDSETNode setTrigger(java.lang.String value)

    - #### bindTrigger

          public CLIPBOARDSETNode bindTrigger(IDynamicContentBindingObject value)

    - #### setValue

          public CLIPBOARDSETNode setValue(java.lang.String value)

    - #### bindValue

          public CLIPBOARDSETNode bindValue(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.